body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.top1 {
    margin: 0px 0px 0px 0px;
	background-color:#ffffff;
}
.top2 {
    margin: 0px 0px 0px 0px;
	height:48px;
	background-image:url(../imga1/a05.jpg);
}
.mid {
    margin: 0px 0px 0px 0px;
	background-color:#4DCF39;
}
.mid1 {
    margin: 0px 0px 0px 0px;
	height:22px;
	background-color:#FFFFFF;
}
.mid2 {
    margin: 0px 0px 0px 0px;
	background-color:#FFFFFF;
}
.mid3 {
    margin: 0px 0px 0px 0px;
	height:185px;
    background-position: center;		
	background-image:url(../imga1/a39.jpg);
}
.mid4 {
    margin: 0px 0px 0px 0px;		
	background-image:url(../imga1/a40.jpg);
}
.mid5 {
    margin: 0px 0px 0px 0px;		
	height:120px;
    background-position: center;		
	background-image:url(../imga1/a58.jpg);
}
.mid6 {
    margin: 0px 0px 0px 0px;
	height:621px;
    background-position: center;		
	background-image:url(../imga1/a70.jpg);
}
.foot1 {
    margin: 0px 0px 0px 0px;
	height:48px;
	background-color:#2AA801;
}
.foot2 {
    margin: 0px 0px 0px 0px;
	background-color:#F0F0F1;
}
.STYLE1 {color: #DADADA}
table {
	WORD-BREAK: break-all;
	font-size: 9pt;
}
td {
	font-size: 9pt;
	color: #333333;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	position: relative; right: 0px;
}
a:active {
	color: #990000;
	text-decoration: none;
}
input {
	font-size: 9pt;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #333333;
}

textarea {
	font-size: 9pt;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #333333;
	WORD-BREAK: break-all;
}
select {
	font-size: 9pt;
	color: #333333;
}
a.red:link {
	color: #ff0000;
	text-decoration: underline;
}
a.red:visited {
	color: #ff0000;
	text-decoration: underline;
}
a.red:hover {
	color: #465f87;
	text-decoration: underline;
}
a.red:active {
	color: #990000;
	text-decoration: underline;
}
.input1 {
border:none;
  
}
.button {
	font-size: 9pt;
	background-attachment: fixed;
	background-image: url(/images/btn_bj.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f5f5f5;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #f5f5f5;
}
.bt_orange {
	color: #FF6600;
	text-decoration: none;
}
.bt_blue {
	color: #0284C7;
}
.bt_red {
	color: #990000;
}
.bt_white {
	color: #FFFFFF;
}
.table_line_color {
	background-color: #BBCBDA;
}
.tr1 {
	background-color: #FFFFFF;
	height: 18px;
}
.tr2 {
	background-color: #F5F5F5;
	height: 25px;
}
.title {
	background-color: #E7F0F9;
	height: 18px;
	font-weight: bold;
	text-indent: 0.5pc;
	text-align: left;
}
.zp_menu1 {
	font-size: 9pt;
	font-weight: bold;
	color: #006699;
	background-attachment: fixed;
	background-image: url(/images/zp_menu_bj_bai.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.zp_menu2 {
	font-size: 9pt;
	color: #000000;
	background-attachment: fixed;
	background-image: url(/images/zp_menu_bj_blue.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
body {
	margin:2px
}


.3dfont{
	font-size:12pt;
	color:#FF6600;
    filter:glow(color=ffffff,strength=0) shadow(color=cccccc,direction:120);
	position:relative;
    width=100%;	font-weight: bold;
}
.font1 {
	font-size: 12pt;
	font-weight: bold;
	color: #FF6600;
}
#lx {
	margin: 20px;
	padding: 30px;
	border: 1px none #CCCCCC;
}

.af {
	font-size: 12px;
	line-height: 19px;
	color: #F59A04;
}
tda {

	font-size: 9pt;
	color: #333333;
}
.lx {
	margin: 30px;
	border: 1px dashed #088AD6;
	padding: 20px;
	width: 400px;
	height: 100px;
}
.af1 {

	font-size: 12px;
	line-height: 25px;
	color: #333333;
}
.sqdown {

	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
}
.zi a:link {
     font-size:14px;
	 font-weight:600;
	color: #ffffff;
	text-decoration: none;
}
.zi a:visited {
     font-size:14px;
	 font-weight:600;
	color: #ffffff;
	text-decoration: none;
}
.zi a:hover {
     font-size:14px;
	 font-weight:600;
	color: #FD0309;
	position: relative; right: 0px;
}
.zi a:active {
     font-size:14px;
	 font-weight:600;
	color: #FD0309;
	text-decoration: none;
}
.zi1 a:link {
     font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.zi1 a:visited {
     font-size:12px;
	color: #ffffff;
	text-decoration: none;
}
.zi1 a:hover {
     font-size:12px;
	color: #FD0309;
	position: relative; right: 0px;
}
.zi1 a:active {
     font-size:12px;
	color: #FD0309;
	text-decoration: none;
}
.text4{font-size:12px; font-weight:bold; color:#000000; padding:21px 10px 0px 0px; float:right;}
.text3{font-size:14px; font-weight:bold; color:#000000; padding:21px 0px 0px 50px; float:left;}
.text5{font-size:12px; font-weight:bold; color:#ffffff; padding:18px 10px 0px 0px; float:right;}
.text6{font-size:14px; font-weight:bold; color:#000000; padding:12px 10px 0px 0px; float:left;}
.text10{padding:5px 0px 0px 0px; font-size:24px; font-weight:800;}
.text7{font-size:14px; color:#000000; height:40px; padding:0px 0px 0px 0px; float:left;}
.text8{font-size:14px; color:#000000; height:50px; padding:0px 0px 0px 0px; float:left;}
.divcss5 {font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:246px;}
.divcss7 {font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:660px;}  
.divcss6 {font-family:"Î¢ÈíÑÅºÚ"; font-size:26px; height:50px; width:250px; color:#ffffff; background-color:#FB5A5A;} 
.zi2 a:link {
     font-size:14px;
	color: #000000;
	text-decoration: none;
}
.zi2 a:visited {
     font-size:14px;
	color: #000000;
	text-decoration: none;
}
.zi2 a:hover {
     font-size:14px;
	color: #FD0309;
	position: relative; right: 0px;
}
.zi2 a:active {
     font-size:14px;
	color: #FD0309;
	text-decoration: none;
}
.zi4 a:link {
     font-size:14px;
	color: #000000;
	text-decoration: none;
}
.zi4 a:visited {
     font-size:14px;
	color: #000000;
	text-decoration: none;
}
.zi4 a:hover {
     font-size:14px;
	color: #FD0309;
	position: relative; right: 0px;
}
.zi4 a:active {
     font-size:14px;
	color: #FD0309;
	text-decoration: none;
}
.text11{font-size:26px; font-family:"Î¢ÈíÑÅºÚ"; color:#000000;}
.text12{font-size:12px; color:#000000; padding:10px; line-height:20px;}
.text13{font-size:14px; color:#000000; line-height:32px;}
.text14{font-size:32px; font-family:"Î¢ÈíÑÅºÚ"; color:#000000;}
.text15{font-size:20px; font-weight:800; font-family:"Î¢ÈíÑÅºÚ"; color:#000000;}
.text16{font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#000000;}
.text17{font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#000000;}
.text18{font-size:13px; font-family:"Î¢ÈíÑÅºÚ"; color:#FC0000;}
.hei {
border:1px solid #989A97;
    height:30px;
	width:180px;
font-family:"Î¢ÈíÑÅºÚ";	
	font-size:15px;
}
.hei1 {
border:1px solid #989A97;
    height:30px;
	width:658px;
font-family:"Î¢ÈíÑÅºÚ";	
    font-size:15px;
}
.hei2 {
border:1px solid #989A97;
	width:658px;
font-family:"Î¢ÈíÑÅºÚ";	
    font-size:15px;
	margin:20px 0px 20px 0px;
}